Uploaded image for project: 'Okapi CLI'
  1. Okapi CLI
  2. OKCLI-10

Upgrade vertx dependency for vertx-web < 3.5.3, vertx-core < 3.5.4

    XMLWordPrintable

    Details

      Description

      Upgrade to v3.5.4 fix security vulnerabilities vertx-core and vertx-web. See details in FOLIO-1605

        TestRail: Results

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                adam Adam Dickmeiss
                Reporter:
                dcrossley David Crossley
                Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved:

                    TestRail: Runs

                      TestRail: Cases